<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'mi_wwow', version '3.11'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Tāpiri pātai ki tētehi hohenga';
$string['add_pagebreak'] = 'Tāpiri i tētehi wehenga whārangi';
$string['adjustment'] = 'whakatikanga';
$string['after_submit'] = 'I muri i te tuku';
$string['allowfullanonymous'] = 'Whakaaetia te ingoamuna katoa';
$string['analysis'] = 'Tatarihanga';
$string['anonymous'] = 'Ingoamuna';
$string['anonymous_edit'] = 'Pūketehia ngā ingoa kaiwhakamahi';
$string['anonymous_entries'] = 'Ngā tāurunga ingoamuna';
$string['anonymous_user'] = 'Kaiwhakamahi ingoamuna';
$string['append_new_items'] = 'Āpititia ngā tūemi hōu';
$string['autonumbering'] = 'Ngā nama aunoa';
$string['autonumbering_help'] = 'Ka whakahohea, monokia rānei i ngā nama aunoa mō ia pātai';
$string['average'] = 'Wawaenga';
$string['bold'] = 'Taekaha';
$string['cannotsavetempl'] = 'kāore e whakaaetia te tiaki tātauira';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Kāore anō kia tautuhia te Captcha.';
$string['check'] = 'He kōwhiringa maha - he whakautu maha';
$string['check_values'] = 'Ngā whakautu āhei';
$string['checkbox'] = 'He kōwhiringa maha - kua whakaaetia ngā whakautu maha (tohu tika ngā pouaka)';
$string['choosefile'] = 'Tīpakohia tētehi kōnae';
$string['chosen_feedback_response'] = 'te whakahoki urupare kua tīpakohia';
$string['complete_the_form'] = 'Whakautua ngā pātai...';
$string['completed'] = 'kua oti';
$string['completed_feedbacks'] = 'Ngā whakautu kua tukua';
$string['configallowfullanonymous'] = 'Ki te tautuhi te kōwhiringa nei ki te āe kia taea ai te whakaoti urupare hāunga te takiuru. Ka pāngia noatia ngā urupare i te whārangikāinga.';
$string['confirmdeleteentry'] = 'E tika ana kia mukua tēnei tāurunga?';
$string['confirmdeleteitem'] = 'E tika ana kia mukua tēnei wāhanga?';
$string['confirmdeletetemplate'] = 'E tika ana kia mukua tēnei tātauira?';
$string['confirmusetemplate'] = 'E tika ana kia whakamahia tēnei tātauira?';
$string['continue_the_form'] = 'Haere tonu me te puka';
$string['count_of_nums'] = 'Te tatau o ngā nama';
$string['courseid'] = 'idakoranga';
$string['creating_templates'] = 'Tiakina ēnei pātai hei tātauira hōu';
$string['delete_entry'] = 'Muku tāurunga';
$string['delete_item'] = 'Muku pātai';
$string['delete_old_items'] = 'Mukua ngā tūemi tāwhito';
$string['delete_template'] = 'Muku tātauira';
$string['delete_templates'] = 'Muku tātauira...';
$string['depending'] = 'ngā tūemi whakawhirinaki';
$string['depending_help'] = 'Mā nga tūemi whakawhirinaki koe e whakaatu i te whirinaki a tētahi tūemi ki ngā uara mai i tūemi kē.<br />
<strong>I konei hanga ai tētehi tauira hei whakamahi:</strong><br />
<ul>
<li>Tuatahi ake, waihangatia tētehi tūemi he mea whakawhirinaki e ētehi atu tūemi.</li>
<li>Kātahi ka tāpirihia tētehi wehenga whārangi.</li>
<li>Kātahi ka tāpirihia ngā tūemi e whirinaki ana i te uara-tūemi i mua<br />
Kōwhiri i te tūemi i te rarangi i te āhua-waihanga tūemi "tūemi whakawhirinaki" ā hoatu te uara e manakohia i te pouaka kupu "uara whakawhirinaki".</li>
</ul>
<strong>Ānei te āhua o te hanganga:</strong>
<ol>
<li>Tūemi Q: he waka tōu? A: āe/kao</li>
<li>Wehengawhārangi</li>
<li>Tūemi Q: he aha te tae o tō waka?<br />
(e whakawhirinaki ana tēnei tūemi i te tūemi 1 me te uara = āe)</li>
<li>Tūemi Q: he aha i kore ai ō waka?<br />
(e whakawhirinaki ana tēnei tūemi i te tūemi 1 me te uara = kao)</li>
<li> ... tūemi atu anō</li>
</ol>
Tērā anakē. Kia koa!';
$string['dependitem'] = 'tūemi whakawhirinaki';
$string['dependvalue'] = 'uara whakawhirinaki';
$string['description'] = 'Whakaahuatanga';
$string['do_not_analyse_empty_submits'] = 'Kāua e tātari i ngā tukunga e putua ana';
$string['drop_feedback'] = 'Tangohia mai i te akoranga';
$string['dropdown'] = 'He kōwhiringa maha - whakaaetia te whakautu kotahi (rārangiwhakatakakiraro)';
$string['dropdown_values'] = 'Ngā Whakautu';
$string['dropdownlist'] = 'He kōwhiringa maha - whakautu kotahi (takakiraro)';
$string['dropdownrated'] = 'Rārangitakakiraro (kua whakawākia)';
$string['edit_item'] = 'Whakarerekē Ngā Pātai';
$string['edit_items'] = 'Whakarerekē Ngā Pātai';
$string['email_notification'] = 'Tukua ētehi īmēra whakamōhiotanga';
$string['email_notification_help'] = 'Ki te whakahohea, ka whiwhi īmēra whakamōhiotanga e ngā kaiwhakahaere mō ngā tukunga urupare.';
$string['emailteachermail'] = '{$a->username} kua whakaoti i te hohenga urupare: \'{$a->feedback}\'

E taea e koe te tiro i konei:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} kua whakaoti i te hohenga urupare:<i>\'{$a->feedback}\'</i><br /><br />

E taea e koe te tiro i konei:<a href="{$a->url}">here</a>.';
$string['entries_saved'] = 'I tiakina ō whakautu. Tēnā koe';
$string['export_questions'] = 'Ngā pātai kaweake';
$string['export_to_excel'] = 'Kaweake ki Excel';
$string['feedback:complete'] = 'Whakaotia tētehi urupare';
$string['feedback:createprivatetemplate'] = 'Waihanga tātauira tūmataiti';
$string['feedback:createpublictemplate'] = 'Waihanga tātauira whānui';
$string['feedback:deletesubmissions'] = 'Mukua ngā tukunga kua oti';
$string['feedback:deletetemplate'] = 'Muku tātauira';
$string['feedback:edititems'] = 'Whakatikaina ngā tūemi';
$string['feedback:mapcourse'] = 'Whakamaheretia ngā akoranga ki ngā urupare pāwhānui';
$string['feedback:receivemail'] = 'Whakawhiwhia īmēra whakamōhiotanga';
$string['feedback:view'] = 'Tirohia tētehi urupare';
$string['feedback:viewanalysepage'] = 'Tirohia te whārangi tātari whai muri i te tuku';
$string['feedback:viewreports'] = 'Tirohia ngā pūrongo';
$string['feedback_is_not_for_anonymous'] = 'Kāore te urupare mō te ingoamuna';
$string['feedback_is_not_open'] = 'Kāore i te tūwhera te urupare';
$string['feedbackclose'] = 'Katia te urupare i ';
$string['feedbackopen'] = 'Whakatūwheratia te urupare i te';
$string['file'] = 'Kōnae';
$string['filter_by_course'] = 'Tātari ā-akoranga';
$string['handling_error'] = 'I puta tētehi hapa i te kōwae whakahaerenga hohe urupare ';
$string['hide_no_select_option'] = 'Huna i te kōwhiringa "Kāore i tīpakohia"';
$string['horizontal'] = 'whakapae';
$string['import_questions'] = 'Ngā pātai kawemai';
$string['import_successfully'] = 'Kia tika te kawemai';
$string['importfromthisfile'] = 'Kawemai i tēnei kōnae';
$string['info'] = 'Mōhiohio';
$string['infotype'] = 'Momo-Mōhiohio';
$string['insufficient_responses'] = 'he ruarua noa ngā whakahoki';
$string['insufficient_responses_for_this_group'] = 'He ruarua noa ngā whakahoki mō tēnei rōpū';
$string['insufficient_responses_help'] = 'He ruarua noa ngā whakahoki mō tēnei rōpū.

Kia noho ingoamuna tonu te urupare, me eke ngā whakahoki i te 2 kāitirawa.';
$string['item_label'] = 'Tapanga';
$string['item_name'] = 'Uiui';
$string['label'] = 'Tapanga';
$string['mapcourse'] = 'Maheretia te urupare ki ngā akoranga';
$string['mapcourse_help'] = 'Ā taunoa, e wātea pae-whānui ana ngā puka urupare i waihangatia i tō whārangikāinga
ka whakaputa hoki i ngā akoranga katoa e whakamahi ana i te paraka urupare. Ka taea te whakahere i te puka urupare kia puta mā te waihanga i a ia hei paraka hāpiri mā te tepe rānei i ngā akoranga e whakaputa puka urupare ana mā te mahere ki ētehi akoranga pū.';
$string['mapcourseinfo'] = 'He urupare pae-whānui tēnei e wātea ana ki ngā akoranga katoa e whakamahi ana i te paraka urupare. Heoi, mā te mahere ākoranga ka taea te tepe i te whakaatu o ngā akoranga. Rapua te akoranga, ā, maheretia ki tēnei urupare.';
$string['mapcoursenone'] = 'Kāore he akoranga i maheretia. E wātea ana te urupare ki ngā akoranga katoa';
$string['mapcourses'] = 'Maheretia te urupare ki ngā akoranga';
$string['mappedcourses'] = 'Ngā akoranga kua maheretia';
$string['maximal'] = 'mōrahi';
$string['mode'] = 'Aratau';
$string['modulename'] = 'Urupare';
$string['modulename_help'] = 'Mā te kōwae urupare e whakahohea te waihanga uiuinga ritenga.';
$string['modulenameplural'] = 'Urupare';
$string['move_item'] = 'Nukuhia tēnei uiui';
$string['multichoice'] = 'Kōwhiringa maha';
$string['multichoice_values'] = 'Ngā uara kōwhiringa maha';
$string['multichoicerated'] = 'Kōwhiringa maha (kua whakawākia)';
$string['multichoicetype'] = 'Momo kōwhiringa maha';
$string['multiplesubmit'] = 'Ngā tukunga maha';
$string['multiplesubmit_help'] = 'Ki te whakahohea mō ngā uiuinga ingoamuna, ka taea e te kaiwhakamahi te tuku urupare kia ekea ngā wā mutunga kore.';
$string['name'] = 'Ingoa';
$string['name_required'] = 'Hiahia ingoa ana';
$string['next_page'] = 'Whārangi panuku';
$string['no_handler'] = 'Kāore he pūhaere hohe e tīari ana mō';
$string['no_itemlabel'] = 'Kāore he tapanga';
$string['no_itemname'] = 'Kāore he ingoatūemi';
$string['no_items_available_yet'] = 'Kāore anō kia tautuhia ngā uiui';
$string['no_templates_available_yet'] = 'Kāore anō kia wātea ngā tātauira';
$string['non_anonymous'] = 'Ka takiurutia te ingoa kaiwhakamahi, ā ka whakaaturia ki ngā whakautu';
$string['non_anonymous_entries'] = 'Ngā tāurunga tē ingoamuna';
$string['non_respondents_students'] = 'Ngā tauira tē whakapaetia';
$string['not_completed_yet'] = 'Kāore anō kia oti';
$string['not_selected'] = 'Kāore i te tīpakohia';
$string['not_started'] = 'kāore anō kia tīmata';
$string['numeric'] = 'Whakautu ā-tau';
$string['numeric_range_from'] = 'Te awhe mai i';
$string['numeric_range_to'] = 'Te awhe atu ki';
$string['of'] = 'o';
$string['oldvaluespreserved'] = 'Ka pupuri tonu ngā uiui tawhito katoa me o rātou uara';
$string['oldvalueswillbedeleted'] = 'Ka mukua ngā uiui o nāianei me ngā whakautu katoa a te kaiwhakamahi';
$string['only_one_captcha_allowed'] = 'Kotahi noa te captcha e āhei ana i tētehi urupare';
$string['overview'] = 'Whakamārama whānui';
$string['page'] = 'Whārangi';
$string['page_after_submit'] = 'Whārangi ō muri i te tuku';
$string['pagebreak'] = 'Wehenga whārangi';
$string['pluginadministration'] = 'Whakahaerenga urupare';
$string['pluginname'] = 'Urupare';
$string['position'] = 'Tūnga';
$string['previous_page'] = 'Whārangi o mua';
$string['public'] = 'Iwi whānui';
$string['question'] = 'Uiui';
$string['questions'] = 'Ngā pātai';
$string['radio'] = 'He kōwhiringa maha - kotahi te whakautu';
$string['radio_values'] = 'Ngā urupare';
$string['ready_feedbacks'] = 'Ngā urupare e rite ana';
$string['required'] = 'E hiahiatia ana';
$string['resetting_data'] = 'Tautuhi anō ngā whakahoki mō te urupare';
$string['resetting_feedbacks'] = 'Tautuhi ana ngā whakahoki';
$string['response_nr'] = 'Whakahoki Nr.';
$string['responses'] = 'Ngā whakahoki';
$string['responsetime'] = 'Wāwhakahoki';
$string['save_as_new_item'] = 'Tiakina hei pātai hōu';
$string['save_as_new_template'] = 'Tiakina hei tātauira hōu';
$string['save_entries'] = 'Tukua ō whakautu';
$string['save_item'] = 'Tiakina te pātai';
$string['saving_failed'] = 'I rahua te tiaki';
$string['search_course'] = 'Rapu akoranga';
$string['searchcourses'] = 'Rapua ngā akoranga';
$string['searchcourses_help'] = 'Rapua te waehere, te ingoa rānei o te/ngā akoranga e hiahiatia ana kia pāhono ki tēnei urupare.';
$string['selected_dump'] = 'Ka mahue ake ki raro iho ngā taupū kua tīpakohia o $SESSION:';
$string['send'] = 'tono(a)';
$string['send_message'] = 'tuku karere';
$string['show_all'] = 'Whakaaturia te katoa';
$string['show_analysepage_after_submit'] = 'Whakaaturia te whārangi tātari i muri i te tuku';
$string['show_entries'] = 'Whakaaturia ngā urupare';
$string['show_entry'] = 'Whakaatu urupare';
$string['show_nonrespondents'] = 'Whakaatu tē-whakautu';
$string['site_after_submit'] = 'Pae i muri i te tuku';
$string['sort_by_course'] = 'Kōmaka ā-akoranga';
$string['started'] = 'kua tīmata';
$string['subject'] = 'Marau';
$string['switch_item_to_not_required'] = 'huri ki: kāore i te hiahia whakautu';
$string['switch_item_to_required'] = 'huri ki: kei te hiahia whakautu';
$string['template'] = 'Tātauira';
$string['template_saved'] = 'Kua tīakina te tātauira';
$string['templates'] = 'Ngā Tātauira';
$string['textarea'] = 'Whakautu roa ā-kupu';
$string['textarea_height'] = 'Tau o ngā rārangi';
$string['textarea_width'] = 'Whānui';
$string['textfield'] = 'Whakautu poto ā-kupu';
$string['textfield_maxlength'] = 'Te mōrahi o ngā pūāhua e whakaaetia ana';
$string['textfield_size'] = 'Te whānui āpurekupu';
$string['there_are_no_settings_for_recaptcha'] = 'Kāore he tautuhinga mō captcha';
$string['this_feedback_is_already_submitted'] = 'Kua oti kē i a koe tēnei ngohe.';
$string['typemissing'] = 'uara e ngaro ana "momo"';
$string['update_item'] = 'Tiakina ngā huringa ki te pātai';
$string['url_for_continue'] = 'URL mō te pātene-haeretonu';
$string['url_for_continue_help'] = 'I muri i te tukunga o tētehi urupare ka noho taunoatia te whārangi akoranga hei ūnga mō te pātene haere tonu. Ka taea te whakaritea i konei tētehi ūnga URL mō tēnei patene haere tonu.';
$string['use_one_line_for_each_value'] = '<br />Whakamahia tētehi rārangi mō ia whakautu!';
$string['use_this_template'] = 'Whakamahia tēnei tātauira';
$string['using_templates'] = 'Whakamahia tētehi tātauira';
$string['vertical'] = 'poutū:';
