<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'mi_wwow', version '3.11'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Pātea mō ngā {Hē} kōwhiri i tua atu';
$string['adminreport'] = 'Pūrongo mō ngā raru i tō pātengi raraunga pātai.';
$string['availableq'] = 'E wātea ana';
$string['badbase'] = 'Pūtake kino i mua i te **: {$a}**';
$string['broken'] = 'He "whatinga hono" tēnei, ka ahu ki tētehi kōnae tē tīari.';
$string['byandon'] = 'e <em>{$a->user}</em> it e <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Kāore i taea te tārua i te kōnae pūrua';
$string['cannotcreate'] = 'Kāore i taea te waihanga tāurunga hōu i te ripanga nganatanga_pātai';
$string['cannotcreatepath'] = 'Kāore e taea te waihanga ara: {$a}';
$string['cannotdeletecate'] = 'Kāore i taea te muku i tēra kāwai, koia rā te kāwai taunoa mō tēnei horopaki.';
$string['cannotenable'] = 'Kāore e taea te waihanga pū i te momo pātai {$a}.';
$string['cannotfindcate'] = 'Kāore i kitea te kāwai rīkoata';
$string['cannotfindquestionfile'] = 'Kāore i kitea te kōnae raraunga pātai i te kōtui';
$string['cannotgetdsfordependent'] = 'Tē taea te tiki i ngā huingararaunga kua tautuhia mō tētehi pātai pararau huingararaunga! (pātai: {$a[0]}, tūemihuingararaunga: {a[1]})';
$string['cannotgetdsforquestion'] = 'Tē taea te tiki i te huingararaunga kua tautuhia mō tētehi pātai kua tatauria! (pātai: {$a})';
$string['cannothidequestion'] = 'Kāore i taea te huna i te pātai';
$string['cannotimportformat'] = 'Kia aroha mai, kāore anō kia tautuhia te kawemai o tēnei hōputu!';
$string['cannotinsertquestion'] = 'Kāore i taea te kōkuhu pātai hōu!';
$string['cannotinsertquestioncatecontext'] = 'Kāore i taea te kōkuhu kāwai pātai hōu {$a->cat} idhoropaki hē ā-ture {$a->ctx}';
$string['cannotloadquestion'] = 'Kāore i taea te tāuta pātai';
$string['cannotmovequestion'] = 'Kāore e taea te whakamahi i tēnei hōtuhi kia nuku i ngā pātai me ngā kōnae pāhono mai ngā wāhi rerekē.';
$string['cannotopenforwriting'] = 'Kāore e taea te tuwhera mō te tuhi: {$a}';
$string['cannotpreview'] = 'Kāore e taea e koe te arokite i ēnei pātai!';
$string['cannotread'] = 'Kāore e taea te pānui i te kōnae kawemai (Kāore he mea i rō kōnae rānei)';
$string['cannotretrieveqcat'] = 'Ka taea te tipoka kāwai pātai';
$string['cannotunhidequestion'] = 'I rahua te wetehuna o te pātai.';
$string['cannotunzip'] = 'Kāore i taea te wetekōtui i te kōnae pūrua';
$string['cannotwriteto'] = 'Tē taea te tuhi i ngā pātai kaweake ki {$a}';
$string['categories'] = 'Ngā Kāwai';
$string['categorycurrent'] = 'Kāwai Onāianei';
$string['categorycurrentuse'] = 'Whakamahi i tēnei kāwai ';
$string['categorydoesnotexist'] = 'Kāore tēnei kāwai i te tīari';
$string['categorymove'] = 'Kei roto i te kāwai \'{$a->name}\' e {$a->count} ngā pātai (ko ētahi he tawhito, kua hunaia hoki, e whakamahia tonu rā i roto i  ētahi pātaitai onāianei).<br />Kōwhirihia koa he kāwai anō, ā, ka neke atu ai  ēnei pātai ki reira.';
$string['categorymoveto'] = 'Tiaki i te Kāwai';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kāwai "{$a->name}"</a> i te akoranga "{$a->coursename}" ka hurihia te tūnga tiri mai i <strong>{$a->changefrom} ki {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Kōwhiria tētehi momo pātai hei tāpiri';
$string['clicktoflag'] = 'Pāwhiritia kia kara i tēnei pātai';
$string['clicktounflag'] = 'Pāwhiritia kia wete-kara i tēnei pātai';
$string['contexterror'] = 'Ki te kore koe e nuku kāwai ana ki horopaki kē, kāore e tika ana kia tae koe ki konei.';
$string['copy'] = 'Tārua mai i {$a}, ā, huri i ngā hononga.';
$string['created'] = 'I waihangatia';
$string['createdby'] = 'I waihangatia e';
$string['createdmodifiedheader'] = 'I waihangatia / Tiaki whakamutunga';
$string['createnewquestion'] = 'Waihangatia he pātai hōu ...';
$string['cwrqpfs'] = 'Ngā pātai tupurangi e tīpako pātai ana mai i ngā kāwai-roto.';
$string['cwrqpfsinfo'] = '<p>I te whakahōunga Moodle 1.9 ka whakawehea ngā kāwai pātai ki
ngā horopaki rerekē. Ka huri i te tūnga tohaina o ētehi kāwai pātai me ngā pātai
i tō pae. E tika ana tēnei mō ngā āhuatanga ōngē ka atautuhia tētehi, ētehi rānei o ngā pātai "tupurangi" ki tango henumitanga o
ngā kāwai tohaina, tētohaina hoki (he pēnei i tēnei pae). Ka pēnei i te tautuhitanga o tētehi pātai tupurangi kia tīpako
mai i ngā kāwairoto, ā mēnā he tūnga tiri rerekē tō tētehi, ētehi rānei o ngā kāwairoto ki tērā o te kāwai matua
i reira waihanga ai te pātai tupurangi.</p>
<p>Ko ngā kāwai pātai e whai ake nei, he mea ka tango iho mai i ngā pātai tupurangi i ngā kāwai matua
ka huri te tūnga tiri ki te tūnga tiri e ōrite ana ki te kāwai me i roto te pātai "tupurangi"
i te whakahōunga Moodle 1.9. Ka hurihia te tūnga tiri o ngā kāwai e whai ake nei. Ko ngā pātai
ka whai pānga atu ka mahi tonu i ngā parawhakawai katoa e tīari ana kia tango rā anō mai i ēnei parawhakawai.</p>';
$string['cwrqpfsnoprob'] = 'Kāore he kāwai pātai i tō pae e whai pānga ana e te whakaputaputa "Pātai tupurangi e tīpako pātai ana i ngā kāwai roto".';
$string['defaultfor'] = 'Taunoa mō {$a}';
$string['defaultinfofor'] = 'Te kāwai taunoa mō ngā pātai ka tiria ki te horopaki "{$a}".';
$string['deletecoursecategorywithquestions'] = 'He pātai o roto i te puna pātai e hāngai ana ki tēnei kāwai akoranga. Ki te haere tonu, ka mukua. Ki taea te nuku i aua pātai i te tuatahi, mā te atanga puna pātai.';
$string['disabled'] = 'Kua monokia';
$string['disterror'] = 'I puta ētehi raru i te tuari {$a}';
$string['donothing'] = 'Kaua e tārua, e nuku hoki i ngā kōnae, kaua rānei e huri i ngā hononga.';
$string['editcategories'] = 'Whakarerekē i ngā kāwai';
$string['editcategories_help'] = 'Ka taea te whakarite i ngā pātai ki ngā kāwai me ngā kāwairoto, he pai ake i te huitahi me tētehi rārangi roa rawa.

He horopaki anō tō ia kāwai, ā mā taua horopaki anō e whakarite ki hea whakamahi ai i ngā pātai i te kāwai:

* Horopaki ngohe - Ka wātea noa ngā pātai i te kōwae ngohe
* Horopaki akoranga - Ka wātea ngā pātai i ngā kōwae ngohe katoa o te akoranga
* Horopaki kāwai akoranga - Ka wātea ngā pātai i ngā kōwae ngohe katoa me ngā akoranga i te kāwai akoranga
* Horopaki pūnaha - Ka wātea ngā pātai i ngā akoranga katoa me ngā ngohe i te pae

Ka whakamahia hoki ngā kāwai mō ngā pātai tupurangi, i te mea ka tīpakohia ngā pātai mai i tētehi kāwai pū.';
$string['editcategories_link'] = 'pātai/kāwai';
$string['editingcategory'] = 'Whakatika kāwai ana';
$string['editingquestion'] = 'Whakarerekē pātai';
$string['editthiscategory'] = 'Whakarerekē tēnei kāwai';
$string['emptyxml'] = 'He hapa tē mōhiotia - pūtua ana te imsmanifest.xml';
$string['enabled'] = 'Kua whakaahei';
$string['erroraccessingcontext'] = 'Tē taea te whakaahei horopaki';
$string['errordeletingquestionsfromcategory'] = 'I hapa te muku pātai mai i te kāwai {$a}.';
$string['errorduringpost'] = 'I puta tētehi hapa i te tukanga-ō muri!';
$string['errorduringpre'] = 'I puta tētehi hapa i te tukanga-ō mua!';
$string['errorduringproc'] = 'I puta tētehi hapa i te tukanga!';
$string['errorduringregrade'] = 'Kāore i taea te kōekeanō i te pātai {$a->qid}, haere ana ki te tūnga {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Hapa: tē taea te tārua i te kōnae {$a}.';
$string['errorfilecannotbemoved'] = 'Hapa: tē taea te nuku i te kōnae {$a}.';
$string['errorfileschanged'] = 'Hapa: kua hurihia ngā kōnae kua honoa mai i ngā pātai i te whakaaturanga puka.';
$string['errormanualgradeoutofrange'] = 'Kāore te kōeke {$a->grade} i te noho i waenga i te 0 me te {$a->maxgrade} mō te pātai {$a->name}. Kāore i tiaki te koeke me te tākupu hoki.';
$string['errormovingquestions'] = 'Hapa i te nuku pātai me ngā id {$a}.';
$string['errorpostprocess'] = 'I puta tētehi hapa i te tukanga-ō muri!';
$string['errorpreprocess'] = 'I puta tētehi hapa i te tukanga-ō mua!';
$string['errorprocess'] = 'I puta tētehi hapa i te tukanga!';
$string['errorprocessingresponses'] = 'I puta tētehi hapa i te tukatuka o āu whakautu.';
$string['errorsavingcomment'] = 'I hapa te tiaki tākupu mō te pātai {$a->name} i te pātengi raraunga.';
$string['errorupdatingattempt'] = 'I hapa te whakahōu nganatanga {$a->id} i te pātengi raraunga.';
$string['export'] = 'Kaweake';
$string['exportcategory'] = 'Kāwai kaweake';
$string['exportcategory_help'] = 'Ka whakaritea tēnei tautuhinga i te kāwai kei roto ko ngā pātai hei kaweake.

Ka whakaaetia e ētehi hōputu kawemai, he pērā anō ki te GIFT me te Moodle XML, te whakauru raraunga kāwai, horopaki hoki ki te kōnae kaweake, e whakaahei ana i te waihangaanō (kia whai wāhi atu) i te kawemai. Ki te hiahiatia, me tohu ngā pouakataki e tika ana.';
$string['exporterror'] = 'I puta ētehi hapa i te kaweake!';
$string['exportfilename'] = 'Pātaitai';
$string['exportnameformat'] = '%T%m%r-%H%M';
$string['exportquestions'] = 'Kaweake i ngā pātai ki te kōnae';
$string['exportquestions_help'] = 'Mā tēnei taumahi e whakaahei i te kaweake o tētehi kāwai katoa (me ana kāwairoto) o ngā pātai ki te kōnae. Tēna kia mahara mai, kāore pea ētehi raraunga pātai, kāore hoki ētehi momo pātai e kaweake e ai ki te hōputu kōnae i tīpakohia.';
$string['exportquestions_link'] = 'pātai/kaweake';
$string['filecantmovefrom'] = 'Kāore e taea te nuku i ngā kōnae pātai i te mea kāore ō whakaaetanga kia tango i ngā kōnae mai i tērā wāhi.';
$string['filecantmoveto'] = 'Kāore e taea te nuku, te tārua rānei i ngā kōnae pātai i te mea kāore ō whakaaetanga kia tāpiri i ngā kōnae ki tērā wāhi.';
$string['filesareacourse'] = 'te wāhi kōnae akoranga';
$string['filesareasite'] = 'te wāhi kōnae pae';
$string['filestomove'] = 'Nuku / tārua i ngā kōnae ki a {$a}?';
$string['flagged'] = 'Karangia';
$string['flagthisquestion'] = 'Kara i tēnei pātai';
$string['formquestionnotinids'] = 'He pātai kei te puka kāore e tīari ana i ngā idpātai';
$string['fractionsnomax'] = 'Me whai kaute 100% tētehi o ngā whakautu kia taea ai te whiwhi māka katoa mō tēnei pātai.';
$string['getcategoryfromfile'] = 'Tikina te kāwai mai i te kōnae';
$string['getcontextfromfile'] = 'Tikina te horopaki mai i te kōnae';
$string['ignorebroken'] = 'Waiho i ngā hononga kua whati';
$string['import'] = 'Kawemai';
$string['importcategory'] = 'Kawemai i ngā kāwai';
$string['importcategory_help'] = 'Ka whakaritea tēnei tautuhinga i te kāwai hei pupuri i ngā pātai kawemai.

Kei roto pea i ētehi hōputu kawemai, pērā anō ki te GIFT me te Moodle XML, he kāwai, he raraunga horopaki hoki i te kōnaw kawemai. Me tohu ngā pouakataki e tika ana hei whakamahi i tēnei raraunga, hāunga te kāwai kua tīpakohia. Ki te kore e tīari ngā kāwai kua whakapūtātia i te konae kawemai, ka waihangatia ētehi.';
$string['importquestions'] = 'Kaweake i ngā pātai mai i te kōnae';
$string['importquestions_help'] = 'Mā tēnei taumahi e āhei ana i ngā pātai o ngā hōputu maha te kawemai mā te kōnae kupu. Me whakamahi waehere UTF-8 te kōnae.';
$string['importquestions_link'] = 'pātai/kawemai';
$string['impossiblechar'] = 'Kua kitea te pūāhua taunga kore {$a} hei pūāhua reu';
$string['invalidarg'] = 'Kāore he tohenga whai mana i whakaaturia, i hē rānei te whirihoranga tūmau';
$string['invalidcategoryidforparent'] = 'Id kāwai muhu mō te matua!';
$string['invalidcategoryidtomove'] = 'Id kāwai muhu mō te nuku!';
$string['invalidconfirm'] = 'I hē te aho whakaū';
$string['invalidcontextinhasanyquestions'] = 'I hoatu te horopaki hē ki he_pātai_ō_te_horopaki_pātai.';
$string['invalidwizardpage'] = 'I hē, kāore rānei he whārangi ruanuku i whakapūtātia!';
$string['lastmodifiedby'] = 'Ko te whakakētanga whakamutunga nā';
$string['linkedfiledoesntexist'] = 'Kāore i te tīari te kōnae {$a} kua honoa ';
$string['makechildof'] = 'Waihanga tamariki o "{$a}"';
$string['maketoplevelitem'] = 'Nuku ki te taumata tiketike';
$string['matchgrades'] = 'Whakataurite kōeke';
$string['matchgrades_help'] = 'Me taurite ngā kōeke kawemai tētehi o ngā kōeke whai mana i te rārangi mau - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (he uara tōraro hoki). Ki te kore, e rua ngā kōwhiringa:

*  Hapa ki te kore te kōeke e whakarārangihia - Mehemea kei ngā pātai tētehi kōeke tē kitea i te rārangi ka whakaaturia he hapa, ā ka kore e kawemai i tēra pātai
* Te kōeke tata rawa ki te kore e whakarārangihia - Ki te kore tētehi kōeke e taurite ai ki tētehi uara i te rārangi, ka huri te kōeke ki te uara ōrite tata rawa';
$string['missingcourseorcmid'] = 'Me whakaatu idakoranga, cmid rānei ki te tā_pātai.';
$string['missingcourseorcmidtolink'] = 'Me whakaatu idakoranga, cmid rānei ki tikina_hononga_whakatika_pātai.';
$string['missingimportantcode'] = 'E ngaro ana te waehere whakahirahira : {$a} mō tēnei momo pātai.';
$string['missingoption'] = 'E ngaro ana ngā kōwhiringa mō te pātai kati {$a}';
$string['modified'] = 'Tiakitanga whakamutunga';
$string['move'] = 'Nukuhia mai i a {$a} me te huri hononga.';
$string['movecategory'] = 'Nuku Kāwai';
$string['movedquestionsandcategories'] = 'Ngā pātai kua nukuhia me ngā kāwai pātai mai i {$a->oldplace} to {$a->newplace}.';
$string['movelinksonly'] = 'Huri i ngā pūwāhingā hononga, kaua e nuku, kaua hoki e tārua i ngā kōnae.';
$string['moveq'] = 'Nuku i te (ngā) pātai';
$string['moveqtoanothercontext'] = 'Nukuhia te pātai ki tētehi horopaki kē.';
$string['movingcategory'] = 'Nuku kāwai ana';
$string['movingcategoryandfiles'] = 'Me nuku te kāwai {$a->name} me ngā kāwai tamariki katoa ki te horopaki mō "{$a->contextto}"?<br /> Kua kitea {$a->urlcount} ētehi kōnae e hono mai ana i ngā pātai i {$a->fromareaname}, me tārua, me nuku rānei i ēnei ki {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Me nuku te kāwai "{$a->name}" me ngā kāwai tamariki katoa ki te horopaki mō "{$a->contextto}"?';
$string['movingquestions'] = 'Nuku Pātai Ana me Ngā Kōnae';
$string['movingquestionsandfiles'] = 'Me nuku te (ngā) pātai {$a->questions} ki te horopaki mō <strong>"{$a->tocontext}"</strong>?<br /> Kua kitea <strong>{$a->urlcount} ētehi kōnae</strong> e hono mai ana i ēnei pātai i {$a->fromareaname}, me tārua, me nuku rānei ki {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Me nuku te (ngā) pātai {$a->questions} ki te horopaki mō <strong>"{$a->tocontext}"</strong>?<br /> <strong>Kāore he kōnae</strong> e hono ana mai i ēnei pātai i te {$a->fromareaname}.';
$string['needtochoosecat'] = 'Tīpakohia tētehi kāwai hei tūranga mō tēnei pātai, pēhi rānei i te "whakakore".';
$string['nocate'] = 'Kāore te kāwai {$a}!';
$string['nopermissionadd'] = 'Kāore ō whakaaetanga kia tāpiri pātai ki konei.';
$string['nopermissionmove'] = 'Kāore ō whakaaetanga kia nuku pātai mai i konei. Tiakina tēnei pātai i tēnei kāwai, tiakina hei pātai hōu rānei.';
$string['noprobs'] = 'Kāore he raru i kitea i tō pātengi raraunga pātai.';
$string['noquestionsinfile'] = 'Kāore kau he pātai ki roto i te kōnae kawemai';
$string['notenoughdatatoeditaquestion'] = 'Kāore i whakapūtātia tētehi id pātai, tētehi id kāwai me te momo pātai rānei.';
$string['notenoughdatatomovequestions'] = 'Me whakaatu ngā id o ngā pātai e hiahiatia ana e koe te nuku.';
$string['notflagged'] = 'Kāore he kara';
$string['novirtualquestiontype'] = 'Kāore he momo pātai mariko mō te momo pātai {$a}';
$string['parentcategory'] = 'Kāwai matua';
$string['parentcategory_help'] = 'Ko te kāwai matua tērā e whai wāhi atu mō ngā kāwai hōu. Ko te tikanga o te "Runga", ka kore tēnei kāwai e noho ki tētehi kāwai kē. Ka whakaaturia ngā horopaki kāwai i te patopato tākaha. Ka whakaurua kotahi ia nei ngā kōnae ki ia horopaki.';
$string['parentcategory_link'] = 'pātai/kāwai';
$string['parenthesisinproperclose'] = '** Kāore i te kati tika te reu ō mua i te {$a}**';
$string['parenthesisinproperstart'] = '** Kāore i te tīmata tika te reu ō mua i te {$a}**';
$string['penaltyfactor'] = 'Wāhi whiunga';
$string['penaltyfactor_help'] = 'Ka whakaritea tēnei tautuhinga i te hau o te nama kua whakawhiwhia hei tango mō te whakautu hē. Ka whai wāhi noa inā whakahaere pātaitai ana i te aratau urutau.

Ko te wāhi whiunga he tau i waenga i te 0 me te 1. Ko te tikanga o te wāhi whiunga 1, mā te ākonga e whakautu tika i tana urupare tuatahi hei whiwhi nama. Ko te tikanga o te wāhi whiunga 0, mā te ākonga e ngana anō, me te ngana anō, me te whiwhi māka katoa.';
$string['permissionedit'] = 'Whakatikaina tēnei pātai';
$string['permissionmove'] = 'Nukuhia tēnei pātai';
$string['permissionsaveasnew'] = 'Tiaki i tēnei hei pātai hōu';
$string['permissionto'] = 'Kua whai whakaaetanga ki te :';
$string['published'] = 'tiritahi';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Pātai "{$a->name}" ({$a->qtype})</a> kei roto i tēnei kāwai pātai engari kei te whakamahi hoki ki <a href="{$a->qurl}">te pātaitai "{$a->quizname}"</a> i tētehi akoranga kē "{$a->coursename}".';
$string['questionbank'] = 'Puna pātai';
$string['questioncategory'] = 'Kāwai pātai';
$string['questioncatsfor'] = 'Ngā Kāwai Pātai mō "{$a}"';
$string['questiondoesnotexist'] = 'Kāore tēnei pātai i te tīari';
$string['questionname'] = 'Ingoa pātai';
$string['questionsaveerror'] = 'I puta ētehi hapa i te tiaki o te pātai - ({$a})';
$string['questionsmovedto'] = 'Kua nukuhia ngā pātai e whakamahi tonu ana ki "{$a}" i te kāwai matua o te akoranga.';
$string['questionsrescuedfrom'] = 'Ngā pātai kua tiaki mai i te horopaki {$a}.';
$string['questionsrescuedfrominfo'] = 'I tiaki ēnei pātai (kua hunahuna pea ētehi) i te mukunga o te horopaki {$a} i te mea ka whakamahia tonu e ētehi pātaitai, e ētehi atu ngohe hoki.';
$string['questiontype'] = 'Momo pātai';
$string['questionuse'] = 'Whakamahi i te pātai i tēnei ngohe';
$string['saveflags'] = 'Tiaki i tetūnga o ngā kara';
$string['selectacategory'] = 'Tohua he kāwai:';
$string['selectaqtypefordescription'] = 'Tīpakohia tētehi momo pātai hei kite i tōna whakaahutanga.';
$string['selectcategoryabove'] = 'Tīpako Kāwai O Runga';
$string['selectquestionsforbulk'] = 'Tīpakohia ngā pātai mō ngā hohenga nuinga';
$string['shareincontext'] = 'Tiritahi i te horopaki mō {$a}';
$string['stoponerror'] = 'Kati i te hapa';
$string['stoponerror_help'] = 'Ka whakaritea tēnei tautuhinga i te kati o te tukanga kawemai i te kitea o tētehi hapa, ā, ko te hua o tēnei ka kore e kawemai i ētehi pātai, i te waiho o ngā pātai kua whai wāhi atu ko ngā hapa rānei, i te kawemai hoki o ngā pātai whai mana.';
$string['tofilecategory'] = 'Tuhia te kāwai ki te kōnae';
$string['tofilecontext'] = 'Tuhia te horopaki ki te kōnae';
$string['unknown'] = 'Tē mōhiotia';
$string['unknownquestiontype'] = 'Momo pātai: {$a} tē mōhiotia.';
$string['unknowntolerance'] = 'Momo ātete {$a} tē mōhiotia';
$string['unpublished'] = 'tētiritahi';
$string['unusedcategorydeleted'] = 'Kua mukua tēnei kāwai, te take, kua mukua hoki tōna pū akoranga, nō reira, kāore i te whakamahia ngā pātai.';
$string['upgradeproblemcategoryloop'] = 'I puta tētehi raru i te whakahōunga kāwai pātai. He koropiko i te rākau kāwai. Ko ngā kāwai e whai pānga ana ko {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Kāore e taea te whakahōu i te kāwai pātai {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'I puta tētehi raru i te whakahōunga kāwai kōeke. Kāwai {$a->id} e hāngai ana ki te matua {$a->parent}, engari e kore e tīari ana. I huri te matua hei whakatika i te raru.';
$string['wrongprefix'] = 'I hōpututia hē te kuhimuaingoa {$a}';
$string['youmustselectaqtype'] = 'Tīpakohia tētehi momo pātai.';
$string['yourfileshoulddownload'] = 'Ka tikiake tō kōnae kaweake a kōakenei. Ki te kore, tēnā <a href="{$a}">pāwhiritia ki kōnei</a>.';
