<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'mi_wwow', version '3.11'.
 *
 * @package     rating
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'Ngā whakawākanga toharite';
$string['aggregatecount'] = 'Tatau o ngā whakawākanga';
$string['aggregatemax'] = 'Te whakawākanga mōrahi';
$string['aggregatemin'] = 'Te whakawākanga kāitirawa';
$string['aggregatenone'] = 'Kāore he whakawākanga';
$string['aggregatesum'] = 'Te tāpeke whakawākanga';
$string['aggregatetype'] = 'Momo whakahiato';
$string['aggregatetype_help'] = 'Mā te momo whakahiato e whakaritea te whakakotahi i ngā whakawākanga kia puta mai te kōeke whakamutunga i te pukamāka.

* Ngā whakawākanga toharite - Te tau toharite o ngā whakawākanga
* Te tatau o ngā whakawākanga - Ka noho kōeke whakamutunga ai te nama o ngā tūemi i whakawāhia. Kia mōhio mai kāore e taea te tapeke te nui ake i te māka mōrahi mō te hohenga.
* Mōrahi - Ka noho kōeke whakamutunga te whakawākanga teitei rawa
* Kāitirawa - Ka noho kōeke whakamutunga te whakawākanga kāitirawa
* Tapeke - Kā tāpirihia katoatia ngā whakawākanga. Kia mōhio mai kāore e taea te tapeke te nui ake i te māka mōrahi mō te hohenga.

Ki te tīpako mai te "Kāore he whakawākanga" ka kore te hohenga e whakaputa i te pukamāka.';
$string['allowratings'] = 'Whakaaetia te whakawākanga tūemi?';
$string['capabilitychecknotavailable'] = 'Kāore e wātea ana te taki āheitanga kia tiaki rā anō te hohenga';
$string['couldnotdeleteratings'] = 'Aroha mai, kāore e taea te muku, kua oti kē tērā te whakawā i ētahi';
$string['norate'] = 'Kāore e whakaaetia te whakawā tūemi!';
$string['noviewanyrate'] = 'Ka kitea noa i ngā hua mai i ngā tūemi nāu anō i waihanga';
$string['noviewrate'] = 'Kāore e taea te tiro ki ngā whakawākanga tūemi';
$string['rate'] = 'Mokatere';
$string['ratepermissiondenied'] = 'Kāore ō whakaaetanga kia whakawāngia tēnei tūemi.';
$string['rating'] = 'Whakawākanga';
$string['ratings'] = 'Ngā Whakawākanga';
$string['ratingtime'] = 'Whakawhāitihia ngā whakawākanga ki ngā tūemi me ngā rā o roto o tēnei awhe:';
$string['rolewarning'] = 'Ngā tūranga me te whakaaetanga whakawākanga';
$string['rolewarning_help'] = 'Kia tuku i ngā whakawākanga ka hiahia ngā kaiwhakamahi i te moodle/whakawākanga:āheitanga mokatere me ngā āheitanga kōwae tauwhāiti. Ko te tikanga, ka taea ngā kaiwhakamahi kua whakaritea ki ngā tūranga e whai ake nei te whakawā i ngā tūemi. Ka taea te whakakē i te rārangi tūranga mā te hononga whakaaetanga i te paraka tautuhinga.';
