<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'mi_wwow', version '3.11'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Tatau-anō i ngā māka';
$string['aggregation'] = 'Ngā māka whakahiato';
$string['allocate'] = 'Whakarite tukunga';
$string['allocatedetails'] = 'e manakohia ana: {$a->expected}<br />i tukua: {$a->submitted}<br />kia whakaritea: {$a->allocate}';
$string['allocation'] = 'Whakarite tohatoha';
$string['allocationdone'] = 'Kua tohaina';
$string['allocationerror'] = 'I hapa te toha';
$string['allsubmissions'] = 'Ngā tukunga katoa';
$string['alreadygraded'] = 'Kua māka kētia';
$string['areainstructauthors'] = 'Ngā tohutohu mō te tuku';
$string['areainstructreviewers'] = 'Ngā tohutohu mō te aromatawai';
$string['areasubmissionattachment'] = 'Ngā āpitihanga tukunga';
$string['areasubmissioncontent'] = 'Ngā kupu tukunga';
$string['assess'] = 'Arotake';
$string['assessedexample'] = 'Tukunga tauira i arotakengia';
$string['assessedsubmission'] = 'Tukunga arotakengia';
$string['assessingexample'] = 'Arotake tukunga tauira ana';
$string['assessingsubmission'] = 'Arotake tukunga ana';
$string['assessment'] = 'Aromatawai';
$string['assessmentby'] = 'Aromatawai nā {$a}';
$string['assessmentbyfullname'] = 'Aromatawai nā {$a}';
$string['assessmentbyyourself'] = 'Aromatawai takitahi';
$string['assessmentdeleted'] = 'Aromatawai tē whakawhiwhia';
$string['assessmentend'] = 'Rā whakaoti mō te aromatawai';
$string['assessmentenddatetime'] = 'Rā whakaoti aromatawai: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = 'Te mutunga o ngā aromatawai mā {$a}';
$string['assessmentform'] = 'Puka aromatawai';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Aromatawai</a> o <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Aromatawai tohutoro';
$string['assessmentreferenceneeded'] = 'Me tātari e koe tēnei tauira tukunga kia whakaatu i tētehi aromatawai tohutoro. Pāwhiritia te pātene \'Haere tonu\' kia tātari i te tukunga.';
$string['assessments'] = 'Ngā Aromatawai';
$string['assessmentsettings'] = 'Ngā tautuhinga aromatawai';
$string['assessmentstart'] = 'Kua tuwhera mō te aromatawai mai i te';
$string['assessmentstartdatetime'] = 'Kua tuwhera mō te aromatawai mai i te {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = 'Tīmatanga o ngā aromatawai mō {$a}';
$string['assessmentweight'] = 'Taimaha aromatawai';
$string['assignedassessments'] = 'Ngā tukunga kua whakaritea hei tātari';
$string['assignedassessmentsnone'] = 'Kāore āu tukunga kua whakaritea hei tātari';
$string['backtoeditform'] = 'Hoki ki te puka whakatika';
$string['byfullname'] = 'e <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Tatauria ngā kōeke aromatawai';
$string['calculategradinggradesdetails'] = 'i manakohia: {$a->expected}<br />calculated: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Tatauria ngā kōeke tukunga';
$string['calculatesubmissiongradesdetails'] = 'i manakohia: {$a->expected}<br />calculated: {$a->calculated}';
$string['chooseuser'] = 'Kōwhiri kaiwhakamahi...';
$string['clearaggregatedgrades'] = 'Ūkuia ngā kōeke whakahiato';
$string['clearaggregatedgrades_help'] = 'Ka tautuhi anō ngā kōeke whakahiato mō te tukunga me ngā kōeke mō te aromatawai. Ka taea te tatau-anō i ēnei kōeke mai i te tīmatanga i te wahanga arotake māka anō.';
$string['clearaggregatedgradesconfirm'] = 'Me ūkui ngā tatauranga kōeke mō ngā tukunga me ngā kōeke mō te aromatawai?';
$string['clearassessments'] = 'Ūkuia ngā aromatawai';
$string['clearassessments_help'] = 'Ka tautuhi anō ngā kōeke tatauranga mō te tukunga me ngā kōeke mō te aromatawai. Ka pupuri tonu ngā mōhiohio mō te whakakī puka aromatawai, heoi mā ia kaiarotake e whakatuwhera anō i te puka aromatawai ā, tīaki anō i taua puka kia tatauria anōtia ngā kōeke.';
$string['clearassessmentsconfirm'] = 'Me muku ngā kōeke aromatawai? Kāore e taea e koe te tiki mōhiohio i a koe anō, mā ngā kaiarotake e arotake-anō i ngā tukunga kua tohaina.';
$string['configexamplesmode'] = 'Aratau taunoa mō ngā tauira aromatawai i ngā awheawhe';
$string['configgrade'] = 'Kōeke taunoa mōrahi mō ngā tukunga i ngā awheawhe';
$string['configgradedecimals'] = 'Te tau o ngā mati taunoa hei whakaatu i muri i te ira ngahuru ina whakaatu kōeke ana.';
$string['configgradinggrade'] = 'Koeke mōrahi taunoa mō te aromatawai i ngā awheawhe';
$string['configmaxbytes'] = 'Rahinga mōrahi o ngā kōnae tukunga taunoa mō ngā awheawhe katoa i te pae (e hāngai ana ki ngā whakawhāititanga akoranga me ētehi atu tautuhinga ā-rohe)';
$string['configstrategy'] = 'Rauhanga māka taunoa mō ngā awheawhe';
$string['createsubmission'] = 'Tuku';
$string['daysago'] = '{$a} ngā rā ki mua';
$string['daysleft'] = '{$a} ngā rā e toe ana';
$string['daystoday'] = 'tēnei rangi';
$string['daystomorrow'] = 'āpōpō';
$string['daysyesterday'] = 'inānahi';
$string['editassessmentform'] = 'Whakatika i te puka aromatawai';
$string['editassessmentformstrategy'] = 'Whakatika i te puka aromatawai ({$a})';
$string['editingassessmentform'] = 'Whakatika ana i te puka aromatawai';
$string['editingsubmission'] = 'Whakatika tukunga ana';
$string['editsubmission'] = 'Whakatika tukunga';
$string['err_multiplesubmissions'] = 'I tīaki tētehi putanga kē o te tukunga i te whakatikanga o te puka nei. Kāore e whakaaetia ngā tukunga maha e ngā ia kaiwhakamahi.';
$string['err_removegrademappings'] = 'Tē taea te wete i ngā mahere kōeke tēwhakamahi';
$string['evaluategradeswait'] = 'Tēnā taihoa ake kia arotakengia ngā aromatawai, ā kia tatauria hoki ngā kōeke';
$string['evaluation'] = 'Arotake māka';
$string['evaluationmethod'] = 'Aratau arotake māka';
$string['evaluationmethod_help'] = 'Mā te aratau arotake māka e whakarite i te tatauranga o te kōeke mō te aromatawai. Kotahi noa te kōwhiringa i tēnei wā - he whakatairite ki te aromatawai tiketike.';
$string['example'] = 'Tukunga tauira';
$string['exampleadd'] = 'Tāpirihia te tukunga tauira';
$string['exampleassess'] = 'Arotakea te tukunga tauira';
$string['exampleassessments'] = 'Ngā tukunga tauira hei arotake';
$string['exampleassesstask'] = 'Arotakea ngā tauira';
$string['exampleassesstaskdetails'] = 'i manakohia: {$a->expected}<br />assessed: {$a->assessed}';
$string['examplecomparing'] = 'Whakatairite ana i ngā aromatawai mō te tukunga tauira';
$string['exampledelete'] = 'Muku tauira';
$string['exampledeleteconfirm'] = 'Me muku tonu te tukunga e whai ake nei? Pāwhiritia te pātene \'Haere tonu\' kia muku i te tukunga.';
$string['exampleedit'] = 'Whakatika tauira';
$string['exampleediting'] = 'Whakatika ana i te tauira';
$string['exampleneedassessed'] = 'Me arotake ngā tukunga tauira katoa i te tuatahi';
$string['exampleneedsubmission'] = 'Tukuna ō mahi, ā, arotakengia ngā tukunga tauira katoa i te tuatahi';
$string['examplesbeforeassessment'] = 'E wātea ana ngā tauira i muri i tō tukunga, ā, me arotake i mua i te aromatawai ā-hoa';
$string['examplesbeforesubmission'] = 'Arotakengia ngā tauira i mua i tō tukunga';
$string['examplesmode'] = 'Te aratau aromatawai tauira';
$string['examplesubmissions'] = 'Ngā tukunga tauira';
$string['examplesvoluntary'] = 'E noho tūao ana te aromatawai o ngā tukunga tauira';
$string['feedbackauthor'] = 'Urupare mō te kaituhi';
$string['feedbackauthorattachment'] = 'Āpitihanga';
$string['feedbackreviewer'] = 'Urupare mō te kaiarotake';
$string['feedbacksettings'] = 'Urupare';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Ngā kōeke i hoatu';
$string['gradecalculated'] = 'Te tatauranga kōeke mō te tukunga';
$string['gradedecimals'] = 'Ngā wāhi ira ngahuru i ngā kōeke';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Kōeke: {$a->received} o {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (aromatawai)';
$string['gradeitemsubmission'] = '{$a->workshopname} (tukunga)';
$string['gradeover'] = 'Whakaawe kōeke mō te tukunga';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Rīpoata mō ngā kōeke awheawhe';
$string['gradinggrade'] = 'kōeke mō te aromatawai';
$string['gradinggrade_help'] = 'Mā tēnei tautuhinga e whakarite i te kōeke mōrahi e taea ana te whiwhi mō te tukunga aromatawai.';
$string['gradinggradecalculated'] = 'Tatauranga koeke mō te aromatawai';
$string['gradinggradeof'] = 'Kōeke mō te aromatawai (o {$a})';
$string['gradinggradeover'] = 'Whakaawe kōeke mō te aromatawai';
$string['gradingsettings'] = 'Ngā tautuhinga māka';
$string['iamsure'] = 'Āe, he tika tonu';
$string['info'] = 'Mōhio';
$string['instructauthors'] = 'Ngā tohutohu mō te tukunga';
$string['instructreviewers'] = 'Ngā tohutohu mō te aromatawai';
$string['introduction'] = 'Kupu whakataki';
$string['latesubmissions'] = 'Ngā tukunga tūreiti';
$string['latesubmissions_desc'] = 'Whakaaetia ngā tukunga i muru i i te rā whakaoti';
$string['latesubmissions_help'] = 'Ki te whakahohea, ka taea e te kaituhi ana mahi te tuku i muri i te rā whakaoti mō ngā tukunga, i roto anō i te wā aromatawai rānei. Kāore e taea te whakatikaina tukunga tūreiti.';
$string['latesubmissionsallowed'] = 'E whakaaetia ana ngā tukunga tūreiti.';
$string['maxbytes'] = 'Mōrahinga kōnae';
$string['modulename'] = 'Awheawhe';
$string['modulenameplural'] = 'Ngā awheawhe';
$string['mysubmission'] = 'Taku tukunga';
$string['nattachments'] = 'Te mōrahi o ngā āpitihanga tukunga';
$string['noexamples'] = 'Kāore anō tēnei awheawhe kia whai tauira';
$string['noexamplesformready'] = 'Tautuhia te puka aromatawai i mua i te whakaatu o ngā tukunga tauira';
$string['nogradeyet'] = 'Kāore anō kia whai kōeke';
$string['nosubmissionfound'] = 'Kāore he tukunga i kitea mō te kaiwahakamahi nei';
$string['nosubmissions'] = 'Kāore anō kia whai tukunga tēnei awheawhe';
$string['notassessed'] = 'Kāore anō kia aromatawaitia';
$string['nothingtoreview'] = 'Kāore he mea hei arotake';
$string['notoverridden'] = 'Kāore i whakaawe';
$string['noworkshops'] = 'Kāore he awheawhe kei tēnei akoranga';
$string['noyoursubmission'] = 'Kāore anō kia tukuna ō mahi';
$string['nullgrade'] = '-';
$string['overallfeedbackmaxbytes'] = 'Mōrahinga kōnae';
$string['participant'] = 'Kaiuru';
$string['participantrevierof'] = 'He kaiarotake te kaiuru mō';
$string['participantreviewedby'] = 'Ka arotakengia te kaiuru e';
$string['phaseassessment'] = 'Wāhanga aromatawai';
$string['phaseclosed'] = 'Kua katia';
$string['phaseevaluation'] = 'Wāhanga arotake māka';
$string['phasesetup'] = 'Wāhanga tatūnga';
$string['phasesubmission'] = 'Wāhanga tukunga';
$string['pluginadministration'] = 'Whakahaerenga awheawhe';
$string['pluginname'] = 'Awheawhe';
$string['prepareexamples'] = 'Whakaritea ngā tukunga tauira';
$string['previewassessmentform'] = 'Arokite';
$string['publishedsubmissions'] = 'Ngā whakaputanga tukunga';
$string['publishsubmission'] = 'Whakaputa tukunga';
$string['publishsubmission_help'] = 'E wātea ana ngā whakaputanga tukunga ki ētehi atu ina kati ai te awheawhe.';
$string['reassess'] = 'Arotake-anō';
$string['receivedgrades'] = 'Ngā whiwhinga kōeke';
$string['recentassessments'] = 'Ngā aromatawai āwheawhe:';
$string['recentsubmissions'] = 'Ngā tukunga awheawhe:';
$string['saveandclose'] = 'Tiaki me te kati';
$string['saveandcontinue'] = 'Tiaki, ā haere tonu te whakatika';
$string['saveandpreview'] = 'Tiaki me te arokite';
$string['selfassessmentdisabled'] = 'Kua monokia te aromatawai-whaiaro';
$string['someuserswosubmission'] = 'Kāore anō tētehi, ētehi rānei kia tuku i o rātou mahi';
$string['sortasc'] = 'Kōmaka ā-aupiki';
$string['sortdesc'] = 'Kōmaka ā-auheke';
$string['strategy'] = 'Rautaki māka';
$string['strategy_help'] = 'Ka tautuhia te puka aromatawai i whakamahia e te rautaki māka me te aratau māka tukunga. E whā ngā kōwhiringa:

* Whakaemiemi māka - Ka hoatu i ngā kītea me tētehi kōeke e hāngai ana ki ngā āhuatanga whakapūtātia
* Ngā kītea - Ka hoatu i ngā kītea e hāngai ana ki ngā āhuatanga whakapūtātia engari ka kore e taea te hotau kōeke
* Tau o ngā hapa - Ka hoatu i ngā kītea me tētehi aromatawai āe/kao e hāngai ana ki ngā kōrero tāpaetanga whakapūtātia
* Rubric - Ka hoatu i te taumata aromatawai e hāngai ana ki te paearu i whakapūtātia';
$string['strategyhaschanged'] = 'Kua hurihia te awheawhe rautaki māka mai i te whakatuwheratanga o te puka mō te whakatika.';
$string['submission'] = 'Tukunga';
$string['submissionattachment'] = 'Āpitihanga';
$string['submissionby'] = 'Tō {$a} tukunga';
$string['submissioncontent'] = 'Ihirangi tukunga';
$string['submissionend'] = 'Rā whakaoti mō ngā tukunga';
$string['submissionenddatetime'] = 'Rā whakaoti mō ngā tukunga: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = 'Whakamutunga o ngā tukunga mō {$a}';
$string['submissiongrade'] = 'Kōeke mō te tukunga';
$string['submissiongrade_help'] = 'Mā tēnei tautuhinga e whakarite i te kōeke mōrahi e taea ana te whiwhi mō te mahi kua tukua.';
$string['submissiongradeof'] = 'Kōeke mō te tukunga (o {$a})';
$string['submissionsettings'] = 'Ngā tautuhinga tukunga';
$string['submissionstart'] = 'Kua tuwhera mō te tukunga mai i ';
$string['submissionstartdatetime'] = 'Kua tuwhera mō ngā tukunga mai i te {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = 'Tīmatanga o ngā tukunga mō {$a}';
$string['submissiontitle'] = 'Taitara';
$string['switchingphase'] = 'Whakawhiti wā ana';
$string['switchphase'] = 'Whakawhiti wā';
$string['switchphase10info'] = 'Kei te whakawhiti koe i te awheawhe ki tē <strong>Wā Tatūnga</strong>. Kāore e taea e ngā kaiwhakamahi te whakakē i o rātou tukunga, aromatawai hoki i tēnei wā. Ka taea e ngā kaiako te whakamahi i te wā nei hei huri i ngā tautuhinga awheawhe, hei whakakē hoki i te rautaki māka o ngā puka takawiri aromatawai.';
$string['switchphase20info'] = 'Kei te whakawhiti koe i te awheawhe ki te <strong>Wā tukunga</strong>. Ka taea e ngā ākona te tuku i o rātou mahi i tēnei wā (ki roto anō i ngā rā mana āhei tukunga, ki te tautuhia). Ka taea e ngā kaiako te whakariterite tukunga mō te arotake aropā.';
$string['switchphase30info'] = 'Kei te whakawhiti koe i te awheawhe ki te <strong>Wā aromatawai</strong>. Ka taea e ngā kaiarotake te tātari i ngā tukunga kua tohaina ki a rātou, i tēnei wā (Ki roto anō i ngā rā mana āhei aromatawai, ki te tautuhia).';
$string['switchphase40info'] = 'Kei te whakawhiti koe i te awheawhe ki te <strong>Wā arotake māka</strong>. Kāore e taea e ngā kaiwhakamahi te whakakē i o rātou tukunga, aromatawai rānei. Ka taea e ngā kaiako te whakamahi i ngā utauta arotake māka hei tatau i ngā kōeke whakamutunga, hei whakaatu urupare mō ngā kaiarotake hoki.';
$string['switchphase50info'] = 'Kei te kati koe i te awheawhe. Ko te hua o tēnei, ka puta mai ngā kōeke tatauranga ki rō pukamāka. Ka taea e ngā ākonga te tiro ki o rātou tukunga me o rātou tukunga aromatawai.';
$string['taskassesspeers'] = 'Aromatawaitia ō hoa ako';
$string['taskassesspeersdetails'] = 'tapeke: {$a->total}<br />pending: {$a->todo}';
$string['taskassessself'] = 'Aromatawai ki a koe anō';
$string['taskinstructauthors'] = 'Whakaaturia ngā tohutohu mō te tukunga';
$string['taskinstructreviewers'] = 'Whakaaturia ngā tohutohu mō te aromatawai';
$string['taskintro'] = 'Tautuhia te awheawhe whakataki';
$string['tasksubmit'] = 'Tuku i ō mahi';
$string['toolbox'] = 'Pouakautauta mō te awheawhe';
$string['undersetup'] = 'Kei te tautuhi i te awheawhe i tēnei wā tonu. Tēnā, taihoa ake kia whakawhiti ki te wā pānuku.';
$string['useexamples'] = 'Whakamahia ngā tauira';
$string['useexamples_desc'] = 'Ka homai tukunga tauira mō te whakapakari arotakenga';
$string['useexamples_help'] = 'Ki te whakahohea, ka taea e ngā kaiwhakamahi te ngana ki te arotake i tētehi, ētehi rānei o ngā tukunga tauira me te whakatairite i ō rātou ake aromatawai ki te aromatawai tohutoro. kāore te kōeke i te tatauria i te kōeke mō te aromatawai.';
$string['usepeerassessment'] = 'Whakamahia te aromatawai aropā';
$string['usepeerassessment_desc'] = 'Ka taea e ngā ākonga te tātari i ngā mahi o ētehi atu';
$string['usepeerassessment_help'] = 'Ki te whakahohea, ka whakariterite tukunga pea te kaiwhakamahi mai i ētehi atu kaiwhakamahi hei tātari, ā, ka whiwhi kōeke mō te aromatawai, āpiti atu anō tōnā ake kōeke tukunga.';
$string['userdatecreated'] = 'i tukuna i te <span>{$a}</span>';
$string['userdatemodified'] = 'i whakakētia i te <span>{$a}</span>';
$string['userplan'] = 'Mahere awheawhe';
$string['userplan_help'] = 'Ka whakaaturia ngā wāhanga katoa o te hohenga e te mahere awheawhe, ā, ka rārangihia ngā tūmahi mō ia wāhanga. Kei te miramira te wāhanga o nāianei, ā, ka tohua te whakaoti tūmahi ki tētehi tohutika.';
$string['useselfassessment'] = 'Whakamahia te aromatawai-whaiaro';
$string['useselfassessment_desc'] = 'Ka taea e ngā ākonga te arotake i o rātou ake mahi';
$string['useselfassessment_help'] = 'Ki te whakahohea, ka whakariterite pea tētehi kaiwhakamahi i tētehi tukunga hei arotake māna, ā, ka whiwhi kōeke mō te aromatawai me te tukunga.';
$string['weightinfo'] = 'Taumaha: {$a}';
$string['withoutsubmission'] = 'Kaiarotake me te kore o ōna tukunga';
$string['workshop:allocate'] = 'Whakariterite tukunga mō te arotake';
$string['workshop:editdimensions'] = 'Whakatikaina ngā puka aromatawai';
$string['workshop:manageexamples'] = 'Whakahaere tukunga tauira';
$string['workshop:overridegrades'] = 'Whakaawe i ngā tatauranga kōeke';
$string['workshop:peerassess'] = 'Arotake aropā';
$string['workshop:publishsubmissions'] = 'Whakaputa i ngā tukunga';
$string['workshop:submit'] = 'Tuku';
$string['workshop:switchphase'] = 'Whakawhiti wāhanga';
$string['workshop:view'] = 'Tirohia te awheawhe';
$string['workshop:viewallassessments'] = 'Tirohia ngā aromatawai katoa';
$string['workshop:viewallsubmissions'] = 'Tirohia ngā tukunga katoa';
$string['workshop:viewauthornames'] = 'Tirohia ngā ingoa kaituhi';
$string['workshop:viewpublishedsubmissions'] = 'Tirohia ngā tukunga kua tāria';
$string['workshop:viewreviewernames'] = 'Tirohia ngā ingoa kaiarotake';
$string['workshopname'] = 'Ingoa awheawhe';
$string['yoursubmission'] = 'Tō tukunga';
